package com.gingersoft.gsa.cloud.table.app.payment.bean;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2019/7/19
 * 修订历史：2019/7/19
 * 描述：
 */
public class SettlementRespose {

    /**
     * EVENT_NAME : SETTLE_RESP
     * STATUS : 09
     */

    private String EVENT_NAME;
    private String STATUS;

    public String getEVENT_NAME() {
        return EVENT_NAME;
    }

    public void setEVENT_NAME(String EVENT_NAME) {
        this.EVENT_NAME = EVENT_NAME;
    }

    public String getSTATUS() {
        return STATUS;
    }

    public void setSTATUS(String STATUS) {
        this.STATUS = STATUS;
    }

    @Override
    public String toString() {
        return "SettlementRespose{" +
                "EVENT_NAME='" + EVENT_NAME + '\'' +
                ", STATUS='" + STATUS + '\'' +
                '}';
    }
}
